body {
	/*font: 100% Verdana, Arial, Helvetica, sans-serif;*/
	font: 80% "Trebuchet MS", Arial, Helvetica, sans-serif; /*70%/16px Verdana, Helvetica, Arial, Sans-Serif;*/
	background: #666666;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}

#container {
	min-width:440px;
	max-width:710px;
	background: #FFFFFF;
	margin: 0 auto;
	border: 1px solid #000000;
	text-align: left;
}
#header { 
	background: #FFFFFF; 
	padding: 10px 10px 0 20px;
	text-align: center;
	} 
#header h1 {
	margin: 0;
	padding: 10px 0;
}
#mainContent {
	padding: 0 20px;
	background: #FFFFFF;
}
#footer { 
	padding: 0 10px;
	background:#DDDDDD;
	clear:both;
} 
#footer p {
	margin: 0;
	padding: 10px 0;
}
p {
	margin: 0.3em 0 0.3em 0;
}
h1 {
	font-size:2em;
	margin: 0.5em 0 0.3em 0;
}
h2 {
	font-size:1.3em;
	margin: 0.5em 0 0.3em 0;
}

#offertform label {
    font-size:xx-small;
}
#offertform label.error {
    color:red;
}
#offertform input.error,#offertform select.error {
    border:1px solid red;
}

table, table table { 
	border-collapse:collapse;
	font-size: 1em;
}

.noborders {
	border: 0;
}
.tableborders td {
	border: 1px solid #000;
	padding:2px;
}
.tableborders th {
	border: 1px solid #000;
	padding:5px;
}
.tableborders th h3 {
	margin:0;
}
.table-mark-line tr:hover td,.table-mark-line tr:hover th {
	background-color: #CCC !important;
}

label.error {
    clear: both;
    display: block;
}